<%|define("min_max_rent_cache_case")|(!?searchextras_min_max_rent)hidden::none%>
<%|cache_case("min_max_rent", PH["hidden"][%min_max_rent_cache_case])|
		<div style="display: <%(?[&concat("searchextras_", $(id))])block::none%>;" id="<%$(id)%>" class="featurebox">
			<select name="mas" id="min_max_rent_mas" <%(!?searchextras_min_max_rent)disabled="disabled"%>>
				<option value="" <%(%mas == "") selected="selected"%>>Hyresgästen kan betala</option>
				<%($(qs.map.max_rent_desc.@) ! =~ R["500$"])
					<option value="$(qs.map.max_rent_desc.*)" <%(%mas == $$(qs.map.max_rent_desc.*))selected="selected"%>>$(qs.map.max_rent_desc.@)</option>
				%>
			</select>
			<br>
		</div>
%>
